.banner-estimation{
    position: relative;
    max-width: var(--ltc-wrapper-width);
    margin: 0 auto;
    color: white;
    padding: 90px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    background-position: center center;
    background-size: cover;
}

.banner-estimation-title{
    font-size: clamp(24px, 22.1px + 2vw, 50px);
    line-height: clamp(28px, 26.1px + 2vw, 60px);
}

.banner-estimation-overlay{
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom right, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.2));
    inset: 0;
}

.banner-estimation-content{
    position: relative;
    z-index: 0;
}